#home-content #items .item{
	padding: 0 10px;
	margin-top: 20px;
}
#home-content #items .item img{
	display: block;
	width: 100%;
	margin: 0 auto;
}
#home-content #items .item h4{
	margin: 10px 0;
	font-size: 1em;
}
#home-content #items .item ul{
	margin: 5px 0;
	margin-left: 20px;
}
#home-content #items .item p{
	margin: 5px 0;
	font-size: .75em;
	font-style: italic;
}
#home-content .invisible{
	display: none;
}
#home-content #items .item.clearFix{
	clear: left;
}